import request from '../request';
import {getHeaders} from './index'

// 登录
export const useLogin = (data: any) => {
    return request.post('/admin-api/api/login', data);
}

// 获取用户列表
export const getUserList = () => {
    return request.get('/admin-api/api/users', {
        headers: getHeaders(),
    });
}
